html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
select,
textarea {
  background-color: transparent;
  outline: none;
  border: 0;
}

.betting-widget-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #248ff1;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #ffffff;
  border: 0;
  border-radius: 4px;
  font-size: 1.2857142857em;
  font-weight: 700;
  outline: 0;
  cursor: pointer;
  transition: all ease 0.3s !important;
  width: 100%;
  height: 50px;
  border-radius: 25px;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
}
.betting-widget-button:hover, .betting-widget-button:focus {
  background-color: #0066cc;
}
.betting-widget-button[disabled] {
  background-color: #f2f2f2 !important;
  color: #ffffff !important;
  cursor: not-allowed;
}

.info-display {
  padding: 4px 10px;
  border: 1px solid #efefef;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.info-display .info-type {
  font-size: 0.7142857143em;
  line-height: 14px;
  text-transform: uppercase;
  color: #64676b;
  font-weight: 600;
  text-align: center;
}
.info-display .info-label {
  font-size: 1em;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}

.race-entry-widget {
  max-width: 800px;
  background-color: #ffffff;
  color: #042a51;
  display: flex;
  flex-direction: column;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  gap: 8px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}
.race-entry-widget.bordered {
  border: 1px solid #efefef;
  border-radius: 4px;
  padding: 16px;
}
.race-entry-widget .race-widget-title {
  font-size: 1.2857142857em;
  text-transform: uppercase;
  margin: 0;
  width: 100%;
}
.race-entry-widget .race-information-container {
  display: flex;
  width: 100%;
  gap: 8px;
}
.race-entry-widget .race-information-container .info-display.time-display {
  margin-left: auto;
  margin-right: 0;
}
.race-entry-widget .race-table {
  display: grid;
  gap: 5px;
}
.race-entry-widget .race-table .race-header {
  display: flex;
  background-color: #efefef;
  border-radius: 4px;
  align-items: center;
  width: 100%;
  height: 24px;
}
.race-entry-widget .race-table .race-header .race-table-column {
  font-size: 0.9285714286em;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
}
.race-entry-widget .race-table .race-header .race-table-column.mobile {
  display: none;
}
.race-entry-widget .race-table .race-header .race-table-column.race-number {
  width: 40px;
  flex-shrink: 0;
  text-align: center;
}
.race-entry-widget .race-table .race-header .race-table-column.odds {
  width: 100px;
  flex-shrink: 0;
}
.race-entry-widget .race-table .race-header .race-column-grid {
  width: 100%;
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.race-entry-widget .race-table .race-horse-entry {
  background-color: #ffffff;
  border: 1px solid #efefef;
  border-radius: 4px;
  padding: 5px 0;
  color: #042a51;
  display: flex;
  flex-direction: row;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  align-items: center;
  font-size: 1em;
  font-weight: 400;
}
.race-entry-widget .race-table .race-horse-entry .horse-number {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  width: 22px;
  height: 22px;
  flex-shrink: 0;
  margin-left: 5px;
  margin-right: 7px;
  font-weight: 700;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-1, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-1 {
  background-color: #ff1100;
  border-color: #ff1100;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-2, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-2 {
  background-color: #fcfdfc;
  border-color: #f2f2f2;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-3, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-3 {
  background-color: #2659c2;
  border-color: #2659c2;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-4, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-4 {
  background-color: #f7eb00;
  border-color: #f7eb00;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-5, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-5 {
  background-color: #00aa4f;
  border-color: #00aa4f;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-6, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-6 {
  background-color: #35373a;
  border-color: #35373a;
  color: #f7eb00;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-7, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-7 {
  background-color: #f47e37;
  border-color: #f47e37;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-8, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-8 {
  background-color: #f8b6c3;
  border-color: #f8b6c3;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-9, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-9 {
  background-color: #00b5af;
  border-color: #00b5af;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-10, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-10 {
  background-color: #6510b3;
  border-color: #6510b3;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-11, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-11 {
  background-color: #7c8180;
  border-color: #7c8180;
  color: #ff0000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-12, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-12 {
  background-color: #82c341;
  border-color: #82c341;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-13, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-13 {
  background-color: #5c2913;
  border-color: #5c2913;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-14, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-14 {
  background-color: #760c30;
  border-color: #760c30;
  color: #f7eb00;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-15, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-15 {
  background-color: #b4a87d;
  border-color: #b4a87d;
  color: #000000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-16, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-16 {
  background-color: #a0c6e9;
  border-color: #a0c6e9;
  color: #ff0000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-17, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-17 {
  background-color: #042a51;
  border-color: #042a51;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-18, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-18 {
  background-color: #054637;
  border-color: #054637;
  color: #82c341;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-19, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-19 {
  background-color: #0b4c86;
  border-color: #0b4c86;
  color: #ff0000;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-20, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-20 {
  background-color: #9f005b;
  border-color: #9f005b;
  color: #f7eb00;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-21, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-21 {
  background-color: #c7b4e2;
  border-color: #c7b4e2;
  color: #22013f;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-22, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-22 {
  background-color: #40516f;
  border-color: #40516f;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-23, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-23 {
  background-color: #233f04;
  border-color: #233f04;
  color: #33aa92;
}
.race-entry-widget .race-table .race-horse-entry .horse-number.place-24, .race-entry-widget .race-table .race-horse-entry .horse-number.horse-number-24 {
  background-color: #466038;
  border-color: #466038;
  color: #ffffff;
}
.race-entry-widget .race-table .race-horse-entry .race-horse-column.horse {
  font-weight: 700;
}
.race-entry-widget .race-table .race-horse-entry .race-horse-column-grid {
  width: 100%;
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.race-entry-widget .race-table .race-horse-entry .odds {
  margin-left: 10px;
  width: 98px;
  flex-shrink: 0;
  font-weight: 700;
}
@media screen and (max-width: 500px) {
  .race-entry-widget .race-table .race-horse-entry {
    align-items: flex-start;
  }
  .race-entry-widget .race-table .race-horse-entry .race-horse-column-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    row-gap: 5px;
  }
  .race-entry-widget .race-table .race-horse-entry .odds {
    width: 48px;
  }
}
@media screen and (max-width: 500px) {
  .race-entry-widget .race-table .race-header .race-column-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .race-entry-widget .race-table .race-header .race-column-grid .race-table-column {
    display: none;
  }
  .race-entry-widget .race-table .race-header .race-column-grid .race-table-column.mobile {
    display: flex;
  }
  .race-entry-widget .race-table .race-header .race-table-column.odds {
    width: 50px;
    flex-shrink: 0;
  }
}
.race-entry-widget .widget-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #248ff1;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #ffffff;
  border: 0;
  border-radius: 4px;
  font-size: 1.2857142857em;
  font-weight: 700;
  outline: 0;
  cursor: pointer;
  transition: all ease 0.3s !important;
  width: 100%;
  height: 36px;
  border-radius: 18px;
  margin-top: 8px;
  font-size: 1em;
  text-decoration: none;
}
.race-entry-widget .widget-button:hover, .race-entry-widget .widget-button:focus {
  background-color: #0066cc;
}
.race-entry-widget .widget-button[disabled] {
  background-color: #f2f2f2 !important;
  color: #ffffff !important;
  cursor: not-allowed;
}
.race-entry-widget .multi-race-controls {
  display: flex;
  gap: 16px;
  margin-top: auto;
}
.race-entry-widget .multi-race-controls .next-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #248ff1;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #ffffff;
  border: 0;
  border-radius: 4px;
  font-size: 1.2857142857em;
  font-weight: 700;
  outline: 0;
  cursor: pointer;
  transition: all ease 0.3s !important;
  font-size: 1em;
  margin-left: auto;
  border-radius: 15px;
  height: 30px;
  padding: 0 16px;
}
.race-entry-widget .multi-race-controls .next-button:hover, .race-entry-widget .multi-race-controls .next-button:focus {
  background-color: #0066cc;
}
.race-entry-widget .multi-race-controls .next-button[disabled] {
  background-color: #f2f2f2 !important;
  color: #ffffff !important;
  cursor: not-allowed;
}
.race-entry-widget .multi-race-controls .previous-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #248ff1;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #ffffff;
  border: 0;
  border-radius: 4px;
  font-size: 1.2857142857em;
  font-weight: 700;
  outline: 0;
  cursor: pointer;
  transition: all ease 0.3s !important;
  font-size: 1em;
  border-radius: 15px;
  height: 30px;
  padding: 0 16px;
}
.race-entry-widget .multi-race-controls .previous-button:hover, .race-entry-widget .multi-race-controls .previous-button:focus {
  background-color: #0066cc;
}
.race-entry-widget .multi-race-controls .previous-button[disabled] {
  background-color: #f2f2f2 !important;
  color: #ffffff !important;
  cursor: not-allowed;
}
@media screen and (max-width: 500px) {
  .race-entry-widget.bordered {
    padding: 8px;
  }
}
@media screen and (max-width: 768px) {
  .race-entry-widget.collapse-early.bordered {
    padding: 8px;
  }
  .race-entry-widget.collapse-early .race-table .race-header .race-column-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .race-entry-widget.collapse-early .race-table .race-header .race-column-grid .race-table-column {
    display: none;
  }
  .race-entry-widget.collapse-early .race-table .race-header .race-column-grid .race-table-column.mobile {
    display: flex;
  }
  .race-entry-widget.collapse-early .race-table .race-header .race-table-column.odds {
    width: 50px;
    flex-shrink: 0;
  }
  .race-entry-widget.collapse-early .race-table .race-horse-entry {
    align-items: flex-start;
  }
  .race-entry-widget.collapse-early .race-table .race-horse-entry .race-horse-column-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    row-gap: 5px;
  }
  .race-entry-widget.collapse-early .race-table .race-horse-entry .odds {
    width: 48px;
  }
}